<div class="row">
  <div class="col"></div>

  <div class="col-4 mt-4">
    <app-button
    [label]="'Start Game'"
    (click)="onStartGame()">
    </app-button>
  </div>

  <div class="col"></div>
</div>
